- Custom Domains
- Verify Custom Domain
Custom Domains
Verify Custom Domain
PATCH
/cli/v1/documentations/{documentationId}/custom-domains
curl --request PATCH \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hostnameId": "string"
}'
curl --request PATCH \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hostnameId": "string"
}'curl --request PATCH \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hostnameId": "string"
}'
curl --request PATCH \
--url https://docsalot.dev/api/cli/v1/documentations/{documentationId}/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hostnameId": "string"
}'